Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-7113
Description:epan/dissectors/packet-bssgp.c in the BSSGP dissector in Wireshark 1.10.x before 1.10.4 incorrectly relies on a global variable, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.
Test IDs: 1.3.6.1.4.1.25623.1.0.804051   1.3.6.1.4.1.25623.1.0.804052   1.3.6.1.4.1.25623.1.1.4.2014.0431.1   1.3.6.1.4.1.25623.1.1.4.2014.0115.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-7113
Debian Security Information: DSA-2825 (Google Search)
http://www.debian.org/security/2013/dsa-2825
http://secunia.com/advisories/56052
http://secunia.com/advisories/56313
SuSE Security Announcement: openSUSE-SU-2014:0013 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-01/msg00007.html
SuSE Security Announcement: openSUSE-SU-2014:0017 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-01/msg00011.html




© 1998-2021 E-Soft Inc. All rights reserved.